<?// $this->headLink()->appendStylesheet(_st('profile-boost/main.css')) ?>
<? $this->headScript()->prependFile('/js/profile-boost/mobile/main.js', 'text/javascript'); ?>

<script type="text/javascript">
	$(document).ready( function () {
		Cubix.ProfileBoost.initCitySelect();
	});
</script>

<form method="post" action="<?= $this->getLink('ob-profile-boost-select-city') ?>">
	<input type="hidden" name="city_id" id="city-id" value="<?= $this->city_error ? '' : 'index' ?>"/>
</form>
		
<div class="gray-box form" id="profile-boost">
	<div class="container">
		<div class="boost-city-header">
			<h1><?= __('mob_boost_my_profile') ?></h1>
		</div>

		<?//= $this->render('profile-boost/anchor.phtml') ?>
		<div class="sep"></div>

		<? if ( ! $this->active_package ): ?>
			<p class='error'><?= __('no_active_package_profile_boost'); ?></p>
		<? else: ?>

			<div class="is-main city-select-radio <?= $this->city_error ? '' : 'checked' ?>" data-value="index">
				<span class="text"><?= __('mob_profile_boost_index_label') ?> - 10 EURO</span>
				<span class="check-block"></span>
			</div>

			<div class="is-city city-select-radio <?= $this->city_error ? 'checked' : '' ?>" data-value="city">
				<span class="text"><?= __('city') ?> - 5 EURO</span>
				<span class="check-block"></span>
				<p><?=$this->t('mob_select_city')?></p>

				<select id="city-select" <?= $this->city_error ? '' : 'disabled="disabled"' ?>>
					<option value="">---</option>
					<? foreach($this->cities as $city): ?>
						<option value="<?= $city->id ?>"><?= $city->title ?></option>
					<? endforeach; ?>
				</select>

				<? if ( $this->city_error ): ?>
					<div id="city-error">
						<?= __('mob_select_city') ?>
					</div>
				<? endif; ?>

				<div class="clear"></div>
			</div>

			<div class="clear"></div>

		<? endif; ?>

<!--		--><?// if ( $this->user->isAgency() ): ?>
<!--			<a class="btn-back" href="--><?//= $this->getLink('ob-profile-boost-select-escort') ?><!--"><span class="icon">--><?//= __('back') ?><!--</span></a>-->
<!--		--><?// endif; ?>

		<div class="next-cont">
			<a class="btn-next">
				<span class="icon"><?= __('mob_pb_next') ?></span>
			</a>
		</div>

		<div class="clear"></div>
	</div>
</div>